
@media only screen and (max-width: 957px) and (min-width: 642px), only screen and (max-device-width: 957px) and (min-device-width: 642px) {


/**************************************/
/*************** HEADER ***************/
/*************************************/

.navigation-main ul ul {
	display: none;
	float: left;
	position: absolute;
	top: 7px;
	left: -7px;
	z-index: 9;
	/*z-index:999;*/
	/*padding:25px 0 0 0;*/
	margin-top:20px;
}

ul#menu-menu li {
	list-style-type: none;
	float: left;
	margin-right: 36px;
}

.menu-menu-container {
	width:79%;
	position:relative;
	left:50%;
	margin:-10px 0 0 -39%;
}

#site-navigation .menu {
	margin:10px 0 0 7px;
}

#site-navigation .menu li {
	float:none !important;
	display:inline-block;
}

.navigation-main ul {
	text-align: center;
}

.navigation-main ul ul {
	text-align: left;
}

/* FUNCTION STYLES --------------------------- */

.efekt-float {
	width: 26%;
	float: left;
	margin-right: 7%;
}

#post-term-filter {
	display:none;
}

/* GALLERY STYLES --------------------------- */

.gallery-holder {
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	width: 80%;
}

.gallery-image-container {
	border: 5px solid #006390;
	display: inline-block;
	float:none;
	margin: 5px;
	vertical-align: middle;
	width: 206px;
	overflow:hidden;
}

	.gallery-image {
		height:137px;
		width:206px;
	}

	.gallery-image-caption {
		border-bottom: 1px dotted #8b8a89;
		font-family: 'LatoRegular';
		font-size: 14px;
		padding:7px 0 7px 0;
		text-align: center;
	}

.site-wrapper {
	max-width:958px;
	width:100%;
	margin:23px auto 0 auto;
}

#logo {
	display:block;
}

#logo-mobile {
	display:none;
}

.logo-separator-first {
	background-color:#009ee0;

	width:100%;
	height:8px;
	display:block;
	margin:15px 0 0 0;
}

.logo-separator-second {
	background-color:#c6c7c8;

	width:100%;
	height:3px;
	display:block;
	margin:5px 0 0 0;
}


.bredcrumbs-separator {
height: 1px;
background-color: #c6c7c8;
display: block;
margin: -28px 0 0 0;
width: 100%;
}

#breadcrumbs-container {
	display:none;
}


/***************************************/
/***************  INDEX  **************/
/*************************************/

/*
#feature-content {
	padding: 0;
	width: 97%;
	position: relative;
	left: 50%;
	margin: 10px 0 0 -47%;

}

	.feature-content-holder {
		position: relative;
	    padding: 0px;
	    margin: 0px;
	    max-width: 33%;
	}

		.feature-first {
			float:left !important;
		}

		.feature-middle {
			float:left !important;
		}

		.feature-last {
			float:left !important;
		}

	.feature-content-holder img { */
		/*border: 5px solid rgb(0, 99, 144);*/
	/*	border:3px solid #b2b2b2;
	    max-width: 90%;
	    height: auto;
	}
	*/

#feature-content {
	padding: 0;
	width: 100%;
	position: relative;
}

.feature-content-holder {
		position: relative;
	    padding: 0px;
	    margin: 0px;
	    max-width: 33%;
	}

	.feature-content-holder:nth-child(3n+2) {
		margin: 0 0 0 0.5%;
	}


	.feature-content-holder img {
		border: 5px solid rgb(0, 99, 144);
		border: 3px solid #b2b2b2;
		max-width: 97.3%;
		height: auto;
	}



/***************************************/
/************  TOOTED PAGE  ***********/
/*************************************/

.site-content-category {
	width:100%;
	height:71px;
	background-color:#006388;
	display:block;
}

.content-page-tooted-container {
	float:none !important;
}

.content-page-tooted-thumbnail {
	width: 58%;
	max-width: 450px;
	height: 199px;
	border: 5px solid #006390;
	float: left;
	position: relative;
	margin: 0 0 0 12px;
	overflow: hidden;
	margin-bottom: 20px;
}

.content-page-tooted-thumbnail:hover span {
	display:none;
}

.content-page-tooted-name {
	display: block;
	float: right;
	display: block;
	background-color: #4cbbe9;
	height: 209px;
	width: 36%;
	line-height: 209px;
	margin-right: 10px;
	text-align: center;
	/*padding-top: 89px;*/
}

.content-page-tooted-name a {
	color:#FFF;
	display:inline-block;
	font-size:14px;
	font-weight:bold;
	font-family:LatoRegular;
	height:100%;
	width:100%;
	text-decoration:none;
	text-transform: uppercase;
}

/****************************************************/
/************  PROJEKTITÖÖD PAGE  ***********/
/**************************************************/

#project-list-container-center {
    margin-left: auto;
    margin-right: auto;
	text-align: center;
    width: 80%;
}

#project-list-container {
	width:98.6%;
	display:inline-block;
	margin:0 auto 0 auto;
}
	.project-list {
		float:none;
		position:relative;
		width:220px;
		display: inline-block;
		margin: 5px;
		vertical-align: middle;
	}

	.project-item-right {
		/* margin-right:0px !important; */
	}

	.project-item-middle {
		/* margin-left:0px !important; */
	}
		.project-list-title {
			text-align: center;
			display: table-cell;
			vertical-align: middle;
		}

		.project-list-title h2 {
			color:#016491;
			font-family: LatoBlack;
			font-size:20px;
			margin:0 0 7px 0;
			padding:0;
			text-transform: uppercase;
		}

		.project-list-picture {
			width:206px;
			height:188px;
			display:block;
			border:5px solid #006390;
			margin:0 0 10px 0;
			overflow:hidden;
		}

			.project-list-picture.picture a {
				color:#016491;
				display: table;
				font-family: LatoRegular;
				font-size:12px;
				height:196px;
				text-decoration: underline;
			}

		.project-list a {
			color:#016491;
			font-family: LatoRegular;
			font-size:12px;
			text-decoration: underline;
		}


.project-list-border {
	border-bottom: 1px dotted #8b8a89;
	margin:24px 0 24px 0;
	width:98.6%;
}

/****************************************************/
/************  KOMPOSIITMATERJALID PAGE  ***********/
/**************************************************/

#categories-list {
	float:left;
	margin:0 0 0 20px;
	position:relative;
	width:30%;
}

.composite-content-container {
	float:right;
	margin: 0 7px 20px 0;
	position:relative;
	width:64%;
}

	.composite-content-container-image {
		float:left;
		position:relative;
	}

	.composite-content-container-content {
		margin:0 0 0 0px;
		width:97%;
		float:left;
		position:relative;
	}



/****************************************************/
/******************  FIRMAST PAGE  *****************/
/**************************************************/

.about-us-content-container-content {
	margin:0 0 0 10px;
	width:98%;
	float:left;
	position:relative;
}

.about-us-team-content-container-content {
	margin:0 0 0 10px;
	width:98%;
	float:none;
	position:relative;
}

.about-us-contact-content-container-content {
	width:100%;
}

	.about-us-sidebar {
		float:left;
		margin:0 0 0 10px;
		width:220px;
		padding:15px 0 0 0;
	}


	.about-us-sidebar iframe {
		height:174px;
		padding:0 0 20px 0;
	}


/****************************************************/
/******************  FIRMAST VARIA  *****************/
/**************************************************/

	.composite-content-container-content-about {
		margin:0 0 0 10px;
		width:43%;
		float:left;
		position:relative;
	}


/************  CONTACT FORM ***********/

.post-type-archive-kontakt .entry-content, .post-type-archive-kontakt  .entry-summary {
	margin:0;
}

.post-type-archive-kontakt .wpcf7 {
	float:right;
	width:97.7%;
	margin:0 8px 0 0;
	padding:0;
	position:relative;
}

	.wpcf7 h3 {
	color:#016491;
	font-family: LatoBlack;
	font-size:20px;
	margin:0 0 20px 0;
	padding:0;
	text-transform: uppercase;
	}

	.wpcf7 input {
		height:34px;
		margin:0;
		padding:0 0 0 10px;
		width:210px;
	}

	.wpcf7 input[type="submit"] {
		height:30px;
		margin:0;
		padding:0;
		width:90px;
	}

	.wpcf7-input-float {
		float:left;
		position:relative;
		margin:0 10px 0 0;
	}

	.wpcf7 textarea {
		height:200px;
		margin:0;
		padding:10px 0 0 10px;
		width:97%;
	}


/************  MEESKOND PAGE ***********/

	.team-member-container-float {
		float:none !important;
	}

	.team-member-container {
		float:none !important;
	}

	/************  SINGLE  ***********/

.entry-content-single-tooted {

}

.entry-content-single-tooted-info {

	width: 95%;
	float: none;
	position: relative;
	margin: 0 0 0 -45%;
	left: 50%;
}

.entry-content-single-tooted-info p {
	font-size:12px;
	font-family:LatoRegular;
	color:#373737;
}

.entry-content-single-tooted-info iframe {

	height: 174px;
	width: 220px;
	border-bottom: 1px dotted #8b8a89;
	padding-bottom: 18px;
	border-top: 1px dotted #8b8a89;
	padding-top: 18px;
	border-left:0px;
	padding-left:0px;
}


#entry-content-single-tooted-gallery img {
	border:5px solid #006390;
}

/****************************************************/
/******************  SLIDER SINGLE *****************/
/**************************************************/

.slider-content-container {
	margin: 0;
	position:relative;
	width:97%;
}

	.slider-content-container-content {
		margin:0 0 0 10px;
		width:97%;
	}

/***************************************/
/*************** FOOTER ***************/
/*************************************/

.site-info-footer {
	width:100%;
	height:auto;
	padding:0 0 10px 0;
	background-color:#006390;
	display:block;
}

#site-info-footer-social {
	float:right;
	position:relative;
	width:200px;
	margin:0 10px 0 0;
}

.social-column-second {
	display:none;
}

.social-column-second-tablet {
	display: block;
	float: left;
	margin-top: 20px;
}

.social-column-third {
	display:none;
}

.social-column-third-tablet {
	display: block;
	float: left;
	margin-top: 20px;
	margin-right: 10px;
	clear: both;
}






}